RPC.RQUOTAD(8) | System Manager's Manual | RPC.RQUOTAD(8)

# NAME

rpc.rquotad, rquotad — remote quota server

# SYNOPSIS

/usr/libexec/rpc.rquotad |

# DESCRIPTION

rpc.rquotad is a rpc(3) server which returns quotas for a user of a local filesystem which is NFS-mounted onto a remote machine. quota(1) uses the results to display user quotas for remote filesystems. rpc.rquotad is normally invoked by inetd(8).

rpc.rquotad uses an RPC protocol defined in /usr/include/rpcsvc/rquota.x.

# SEE ALSO

quota(1)

June 22, 1994 | NetBSD 6.0